<!DOCTYPE html>
<html lang="en">
@@include('./html/_head.html', {})
<body>
    <script src="./js/app.js" defer></script>
    <div class="wraper">
        @@include('./html/_header.html', {})
    </div>
    <main class="main">
        @@include('./html/_section1.html', {})
        @@include('./html/_section2.html', {})
        @@include('./html/_section3.html', {})
    </main>
    @@include('./html/_footer.html', {})
</body>
</html>